/**Begin D:\PDM_UPGRADE\PDM_UPGRADE_1.1\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_GUIDEMENU', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_GUIDEMENU', 'FDESCRIPTION', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_GUIDEMENU_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_GUIDEMENU_L', 'FDESCRIPTION', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

/**End D:\PDM_UPGRADE\PDM_UPGRADE_1.1\PDM_UPGRADE\PDM1\BCM_table.sql **/
